/* Breakpoints */

html,
body {
    height: 100%;
}

body {
    font-family: 'Roboto Slab', serif;
}

label {
    font-weight: 700;
}

.d-time {
    display: grid;
    grid-template-columns: auto 77px;
    grid-gap: 15px;
}

main {
    transition: .5s;
    padding-top: 70px;
}

.main {
    transition: .5s;
    padding-top: 70px;
}

.main.active {
    margin-left: 400px;
}

td .custom-select {
    border: 0;
}

td .custom-select:focus {
    box-shadow: none;
}

.modal-icon {
    color: #ffffff;
    background-color: #03153A;
    width: 34px;
    height: 34px;
    margin-right: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.modal-centered {
    position: relative !important;
    top: 50% !important;
    transform: translateY(-125%) !important;
}

.form-control {
    color: #000000;
    border: 1px solid #DADCE0;
    height: 47px;
    border-radius: 0;
    padding: 10px 18px;
}

.custom-select {
    height: 47px;
}

.form-line {
    border: 0;
    border-bottom: 2px solid #DADCE0;
    padding-right: 0;
    padding-left: 0;
}

.form-line:focus {
    box-shadow: none;
    border-color: #4160A1;
}

.custom-control label {
    font-weight: 400;
}

.form-icon {
    position: relative;
}

.form-icon .btn-icon {
    color: #03153A;
    font-size: 18px;
    position: absolute;
    bottom: 13px;
    right: 0;
}

.custom-control-label {
    padding-left: 10px;
}

.custom-control-label::before {
    background-color: transparent;
    width: 26px;
    height: 26px;
    border: #F4B700 solid 1px;
    top: 0;
}

.custom-control-label::after {
    background-image: none !important;
    background-color: transparent;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 8px;
    left: -16px;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: transparent;
    border-color: #F4B700;
}

.custom-control-input:checked~.custom-control-label::after {
    background-color: #F4B700;
}

.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(244, 183, 0, 0.25);
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #ffffff;
}

.btn {
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
}

.btn-primary {
    background-color: #4160A1;
    border-color: #4160A1;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #324a7d;
    border-color: #324a7d;
}

.btn-secondary {
    background-color: #949C9C;
    border-color: #949C9C;
}

.btn-violet {
    color: #ffffff;
    background-color: #B300DE;
    border-color: #B300DE;
}

.btn-violet:hover,
.btn-violet:focus,
.btn-violet:active {
    color: #ffffff;
    background-color: #8a00ab;
    border-color: #8a00ab;
}

.btn-add {
    font-size: 12px;
    line-height: 1;
    background-color: #fff;
    border: 1px solid #DADCE0;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn-icon {
    color: #03153A;
    font-size: 18px;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

.required {
    position: relative;
}

.required::before {
    content: '';
    background-color: #FF0000;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: -7px;
}

.badge {
    font-weight: 400;
    border: 1px solid transparent;
    border-radius: 3rem;
    padding: 6px 11px;
}

.badge .fas {
    font-size: 11px;
}

.badge-primary {
    color: #000000;
    background-color: #F4B700;
    border-color: #F4B700;
}

.badge-secondary {
    color: #000000;
    background-color: #ffffff;
    border-color: #DADCE0;
}

.popover {
    border: 0;
}

.popover .arrow {
    display: none;
}

.popover-body {
    background-color: rgba(0, 0, 0, 0.1);
}

.table td,
.table th,
.table thead th {
    vertical-align: middle;
    border-top: 0;
    border-bottom: 1px solid #dee2e6;
}

.table tr td:not(:first-child),
.table tr th:not(:first-child) {
    border-left: 1px solid #dee2e6;
}

.table tr.disabled {
    text-decoration: line-through;
}

.table tr.disabled .badge {
    background-color: #949C9C !important;
    border-color: #949C9C !important;
}

.table tr.disabled .custom-control-label::before {
    border-color: #949C9C !important;
}

.table tr.disabled .custom-control-input:checked~.custom-control-label::before {
    border-color: #949C9C !important;
}

.table tr.disabled .custom-control-input:checked~.custom-control-label::after {
    background-color: #949C9C !important;
}

.table tr.disabled .custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(148, 156, 156, 0.25) !important;
}

.check {
    color: #ffffff;
    font-size: 1rem;
    height: 38px;
    background-color: #08BF51;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: .375rem .75rem;
    border-radius: .25rem;
}

.check.disabled {
    background-color: #949C9C;
}

.heading {
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #707070;
    margin: 60px 0 30px;
    display: flex;
    align-items: center;
}

.heading-icon {
    color: #ffffff;
    background-color: #03153A;
    width: 50px;
    height: 50px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.datebox {
    text-align: center;
    background-color: #F4B700;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}

.datebox_input {
    opacity: 0;
    position: absolute;
    pointer-events: none;
}

.datebox_day {
    color: #000000;
    font-size: 25px;
    line-height: 1.1;
    text-transform: uppercase;
}

.datebox_month {
    color: #949C9C;
    font-size: 15px;
}

.photo {
    font-size: 75px;
    width: 100%;
    height: 100%;
    min-height: 150px;
    max-width: 210px;
    border: 1px solid #DADCE0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.photo input {
    display: none;
}

@media only screen and (max-width: 768px) {
    .photo {
        margin: auto;
    }
}

.photo-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.photo-upload {
    max-width: 210px;
    position: relative;
}

.photo-upload .photo {
    font-size: 19px;
    background-color: #DADCE0;
    border-color: #707070;
    display: flex;
    align-items: flex-end;
    height: 220px;
    width: 210px;
}

#editInsertCollaborator .img-responsive {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    max-height: 218px;
    max-width: 208px;
}

.photo-upload .btn-icon {
    position: absolute;
    right: -27px;
    bottom: 0;
}

.photo-footer {
    width: 100%;
    text-align: center;
    padding: 19px;
    background-color: #99A2A5;
    display: flex;
    flex-direction: column;
}

.level {
    display: grid;
    grid-template-columns: repeat(9, auto);
    grid-gap: 5px;
}

@media only screen and (max-width: 576px) {
    .level {
        grid-template-columns: repeat(5, 1fr);
    }
}

@media only screen and (min-width: 576px) {
    .level-label {
        grid-column: 1/10;
    }
}

.numbers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-gap: 5px;
}

.numbers-item {
    text-align: center;
    opacity: .5;
}

.numbers-item.active {
    opacity: 1;
}

.filter {
    position: relative;
}

.filter-heading {
    color: #000000;
    text-transform: uppercase;
    font-size: 1.1rem;
    text-align: center;
    padding: 20px;
    margin: 25px 0 35px;
    border-bottom: 1px solid #707070;
}

.filter-content {
    max-width: 300px;
    margin: auto;
    position: relative;
}

.filter-content input {
    padding-right: 40px;
}

.filter-content .fas {
    color: #4160A1;
    position: absolute;
    top: 15px;
    right: 15px;
}

.filter-prev,
.filter-next {
    font-size: 20px;
    border: 0;
    background-color: transparent;
    margin: 0 5px;
    padding: 0;
}

.navbar {
    color: #ffffff;
    background-color: #002573;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.26);
    min-height: 100px;
    transition: .5s;
}

.navbar.active {
    margin-left: 400px;
}

.navbar-brand {
    color: #ffffff;
}

.navbar-collapse {
    flex-basis: auto;
    display: flex;
}

@media only screen and (max-width: 768px) {
    .navbar-nav {
        margin-left: auto;
    }
}

.navbar-nav .nav-link {
    color: #ffffff;
}

.navbar-nav .nav-link.dropdown-toggle {
    text-transform: uppercase;
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

.navbar-text {
    text-align: center;
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .navbar-text {
        display: none;
    }
}

.navbar-toggle {
    font-size: 20px;
    margin-right: 20px;
    cursor: pointer;
}

.navmen {
    background-color: #DADCE0;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.26);
    width: 100%;
    max-width: 400px;
    height: 100vh;
    margin-left: -400px;
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    transition: .5s;
    z-index: 1000;
}

.navmen.active {
    margin-left: 0;
}

.navmen-close {
    color: #ffffff;
    font-size: 20px;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    display: flex;
    position: absolute;
    right: 26px;
    top: 42px;
}

.navmen-heading {
    color: #ffffff;
    font-size: 32px;
    text-transform: uppercase;
    background-color: #002573;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navmen-content {
    flex-grow: 1;
    overflow-x: hidden;
    overflow-y: auto;
}

.navmen-nav .nav-item {
    margin-bottom: 5px;
    list-style: none;
}

.navmen-nav .nav-link {
    color: #000000;
    font-size: 16px;
    background-color: #ffffff;
    height: 60px;
    padding: 10px 25px;
    display: flex;
    align-items: center;
    transition: .3s;
}

.navmen-nav .nav-link .far,
.navmen-nav .nav-link .fas {
    color: #03153A;
    margin-right: 15px;
    transition: .3s;
}

.navmen-nav .nav-link:hover,
.navmen-nav .nav-link:focus,
.navmen-nav .nav-link:active {
    color: #ffffff;
    background-color: rgba(4, 57, 97, 0.8);
}

.navmen-nav .nav-link:hover .far,
.navmen-nav .nav-link:hover .fas,
.navmen-nav .nav-link:focus .far,
.navmen-nav .nav-link:focus .fas,
.navmen-nav .nav-link:active .far,
.navmen-nav .nav-link:active .fas {
    color: #ffffff;
}

.login {
    width: 100%;
    max-width: 400px;
    padding: 50px 66px;
    border: 1px solid #DADCE0;
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
    .login {
        padding: 40px 45px;
    }
}

.login-container {
    height: 100%;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-brand {
    color: #002573;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    display: block;
}

.login-heading {
    font-size: 25px;
    text-align: center;
    margin-top: 25px;
}

.login-content {
    padding-top: 20px;
}

.login-content .form-group {
    position: relative;
}

.login-content .forgot {
    color: #4160A1;
    margin: 11px 0 20px;
    float: right;
}

@media only screen and (min-width: 768px) {
    .login-content .forgot {
        margin: unset;
        position: absolute;
        right: 0;
        bottom: 13px;
        float: none;
    }
}

@media only screen and (min-width: 768px) {
    .login-content .form-password {
        padding-right: 160px;
    }
}

.cld-main {
    background-color: #F2F2F2;
    width: 100%;
}

.cld-datetime {
    background-color: #E6E6E6;
    width: 100%;
    padding: 10px;
    max-width: unset !important;
}

.cld-labels {
    margin: 0;
}

.cld-labels>.cld-label {
    background-color: #EBEBEB;
    padding: 9px;
}

.cld-day.today .cld-number,
.cld-number.eventday {
    height: auto;
    width: auto;
    border-radius: 0;
    width: 100%;
}

.cld-number.eventday {
    border: 0;
    background-color: #F4B700;
}

.cld-number.eventday:hover,
.cld-number.eventday:focus,
.cld-number.eventday:active {
    background-color: #F4B700;
}

.cld-number {
    margin: 0;
    padding: 6px;
}

area {
    margin: 10px auto;
    box-shadow: 0 10px 100px #ccc;
    padding: 20px;
    box-sizing: border-box;
    max-width: 500px;
}

.area video {
    width: 100%;
    height: auto;
    background-color: whitesmoke;
}